Subject: Re: [AAA-DOCTORS] draft-ietf-softwire-6rd-radius-attrib-06.txt

From: Glen Zorn <[email-masked]>
Date: Mon, 03 Dec 2012 10:07:58 +0700

On 11/29/2012 10:44 PM, Dave Nelson wrote:

>
 >> From this discussion, I take as granted as the AAA doctors are fine
 >> with the version 7
 >> http://tools.ietf.org/html/draft-ietf-softwire-6rd-radius-attrib-07.
 >
 >>
 > Am I correct?
 >
 > I think the discussion is ongoing. :(
 >
 >
 > I haven't been following this issue as closely as I might, but my
 > takeaway is that the draft is attempting to use a Call-Check or
 > Authorize-Only type of operation for which there is *no* form of
 > identity (even end-point station identity), no previous
 > authentication and no "state". Is that correct? If so, then I think
 > this is a fundamental misuse of RADIUS.
 >
 > I'll be happy to be corrected or told to go read the draft more
 > carefully. :-)

 From my own reading, I think that your characterization is accurate 
(although the draft is so detail-free and the English language usage so 
poor that it's kind of hard to tell what's really going on).  I wonder 
how this even got to IETF LC...

>
 > Regards,
 >
 > Dave
 >
 > David B. Nelson Director of Technology Elbrys Networks, Inc.
 > www.elbrys.com <http://www.elbrys.com> +1.603.570.2636
 >
 >
 > _______________________________________________ AAA-DOCTORS mailing
 > list [email-masked]
 > https://www.ietf.org/mailman/listinfo/aaa-doctors